# methods=("ssc_spams" "ensc_spams" "ssc_spams_active" "ensc_spams_active" "ssc_omp" "ssc_lars" "ssc_cd" "ssc_lars_active" "ssc_cd_active")
# methods=("ensc_spams_active" "ssc_lasso_lars_active")
# methods=("ensc_spams_active")
methods=("ssc_lasso_lars_active")

for method in "${methods[@]}"
do
    python exps/240301-benchmark-mc.py --dataset cifar_10_clip --method $method --seed 0 --N 50 --n_init 20 --save_path "./results/240306-mc-cifar10-clip-nonorm-50k" --normalize none --no_print_aff
done

